<?xml version="1.1" encoding="UTF-8"?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
  <file original="/org/eclipse/equinox/internal/p2/reconciler/dropins/messages.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.equinox.p2.reconciler.dropins/org/eclipse/equinox/internal/p2/reconciler/dropins/messages.properties?key=artifact_repo_manager_not_registered">
        <source>ArtifactRepositoryManager not registered.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.equinox.p2.reconciler.dropins/org/eclipse/equinox/internal/p2/reconciler/dropins/messages.properties?key=errorLoadingRepository">
        <source>Error occurred while loading repository at {0}.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.equinox.p2.reconciler.dropins/org/eclipse/equinox/internal/p2/reconciler/dropins/messages.properties?key=errorProcessingConfg">
        <source>Exception while processing configuration.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.equinox.p2.reconciler.dropins/org/eclipse/equinox/internal/p2/reconciler/dropins/messages.properties?key=metadata_repo_manager_not_registered">
        <source>MetadataRepositoryManager not registered.</source>
      </trans-unit>
    </body>
  </file>
  <file original="/plugin.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.equinox.p2.reconciler.dropins/plugin.properties?key=pluginName">
        <source>Dropin Reconciler Plug-in</source>
        <target>ドロップイン・リコンサイラー・プラグイン</target>
        <alt-trans tool-id="prev">
          <source>Dropin Reconciler Plug-in</source>
          <target>ドロップイン・リコンサイラー・プラグイン</target>
          <note from="blancoxliffutil.version">0.1.6</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Dropin Reconciler Plug-in</source>
          <target>ドロップイン・リコンサイラー・プラグイン</target>
          <note from="blanconlpackgenerator.version">0.1.17</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.equinox.p2.reconciler.dropins/plugin.properties?key=providerName" translate="no">
        <source>Eclipse.org - Equinox</source>
      </trans-unit>
    </body>
  </file>
</xliff>